{
  "tabbar.首页": "首页",
  "tabbar.购物车": "购物车",
  "tabbar.社区": "社区",
  "tabbar.咨询": "咨询",
  "tabbar.我的": "我的",
  "公告": "公告",
  "团队服务升级报告": "Hoobuy团队服务升级公告",
  "电子邮件": "电子邮件",
  "密码": "密码",
  "电子邮件为必填项": "电子邮件为必填项",
  "密码是必需的": "密码是必需的",
  "登录": "登录",
  "忘记密码": "忘记密码?",
  "注册": "注册",
  "删除账户": "删除账户",
  "cancelRegistrationTips": "警告：账户删除后，所有数据将永久删除且无法恢复，请谨慎操作。",
  "请输入密码验证身份": "请输入密码验证身份",
  "请输入密码": "请输入密码",
  "验证通过后将执行账户删除操作": "验证通过后将执行账户删除操作",
  "密码不能为空": "密码不能为空",
  "账户删除成功": "账户删除成功",
  "确认密码": "确认密码",
  "已有账户": "已有账户，立即",
  "邀请码": "邀请码(非必填)",
  "我已阅读并接受": "我已阅读并接受",
  "和": "和",
  "语言/币种": "语言/币种",
  "直淘中国无差价": "直淘中国无差价",
  "主页": "主页",
  "订单": "订单",
  "仓库": "仓库",
  "包裹": "包裹",
  "钱包": "钱包",
  "在线客服": "在线客服",
  "拍照": "拍照",
  "相册": "相册",
  "商品的链接或名称": "商品的链接或名称",
  "运费估算": "运费估算",
  "新手教程": "新手教程",
  "社群": "社群",
  "装运": "装运",
  "余额": "余额",
  "优惠券": "优惠券",
  "收藏夹": "收藏夹",
  "推荐官": "推荐官",
  "消息": "消息",
  "加入社群": "加入社群",
  "帮助中心": "帮助中心",
  "联系我们": "联系我们",
  "设置": "设置",
  "好的": "好的",
  "语言": "语言",
  "币种": "币种",
  "搜索": "搜索",
  "搜索历史": "搜索历史",
  "热门搜索": "热门搜索",
  "1688": " 1688",
  "淘宝": " 淘宝",
  "JD": " JD",
  "无数据": "无数据",
  "正在加载中": "正在加载中",
  "加载更多": "加载更多",
  "没有更多了": "没有更多了",
  "综合": "综合",
  "价格": "价格",
  "搜索条款": "搜索条款",
  "搜索条款内容": "搜索结果展示的所有产品均来自第三方平台。 Hoobuy仅提供信息搜索、代购和运输服务。我们不验证或评估产品的质量或真实性。",
  "您已同意搜索条款": "您已同意搜索条款。",
  "关闭": "关闭",
  "搜索类似产品": "搜索类似产品",
  "产品链接": "产品链接",
  "分享": "分享",
  "刷新": "刷新",
  "加入": "加入",
  "立即购买": "立即购买",
  "加入购物车": "加入购物车",
  "购买记录": "购买记录",
  "销售量": "销售量",
  "平均送达时间": "平均送达时间",
  "重量（克）": "重量（克）",
  "尺寸": "尺寸",
  "进入商店": "进入商店",
  "产品详情": "产品详情",
  "产品": "产品",
  "细节": "细节",
  "更多的": "更多的",
  "规格参数": "规格参数",
  "你可能会喜欢": "你可能会喜欢",
  "提交": "提交",
  "全部": "全部",
  "删除": "删除",
  "不包括运费": "不包括运费",
  "数量": "数量",
  "最小购买数量": "最小购买数量: 1",
  "库存": "库存",
  "确认订单": "确认订单",
  "总计不含国际运费": "总计（不含国际运费）",
  "违禁物品说明": "《违禁物品说明》",
  "《服务条款》": "《服务条款》",
  "退货说明": "《退货说明》",
  "免责声明": "《免责声明》",
  "我已阅读并同意": "我已阅读并同意",
  "订单总价": "订单总价",
  "总价": "总价",
  "运费到仓库": "运费到仓库",
  "折扣": "折扣",
  "温馨提示": "温馨提示",
  "提示内容": "提交订单并付款后，请等待卖家发货，到库后提交国际包裹订单。",
  "请阅读并同意": "请阅读并同意",
  "支付方式": "支付方式",
  "请在": "请在",
  "取消付款提示": "之前付款，否则将被取消。",
  "余额不足需充值": "余额不足，需充值 ",
  "用余额支付": "用余额支付",
  "推荐": "推荐",
  "充值": "充值",
  "支付": "支付",
  "手续费": "手续费",
  "名称订单号商品名称": "名称/订单号/商品名称",
  "待付款": "待付款",
  "筛选": "筛选",
  "创建时间": "创建时间",
  "订单时间": "订单时间",
  "重置": "重置",
  "开始日期": "开始日期",
  "结束日期": "结束日期",
  "不支退货换货": "不支退货/换货 >",
  "结束时间": "结束时间",
  "取消": "取消",
  "删除订单": "删除订单",
  "全选": "全选",
  "合并付款": "合并付款",
  "订单详情": "订单详情",
  "订单流程": "订单流程",
  "处理中": "处理中",
  "订单号": "订单号",
  "复制": "复制",
  "复制成功": "复制成功",
  "小计": "小计",
  "国内货运": "国内货运",
  "订单补充付款": "订单补充付款",
  "涉及增值服务费": "涉及增值服务费",
  "店铺": "店铺",
  "提醒": "提醒",
  "您确定要从收藏中移除该店铺吗": "您确定要从收藏中移除该店铺吗？",
  "您确定要从收藏中移除该产品吗": "您确定要从收藏中移除该产品吗？",
  "默认": "默认",
  "收件地址": "收件地址",
  "账户地址": "账户地址",
  "关于Hoobuy": "关于 Hoobuy",
  "隐私政策": "隐私政策",
  "服务条款": "服务条款",
  "ID": "ID",
  "修改密码tips": "更高强度的密码让您的账户更加安全。建议定期更改密码。",
  "交易密码tips": "使用余额进行交易时需要验证密码，以增强账户的安全性。",
  "账户安全": "账户安全",
  "修改登录密码": "修改登录密码",
  "编辑": "编辑",
  "新交易密码": "新交易密码",
  "登录密码": "登录密码",
  "新密码": "新密码",
  "再次输入密码": "再次输入密码",
  "交易密码": "交易密码",
  "原交易密码": "原交易密码",
  "打包": "打包",
  "请选择地址": "请选择地址",
  "添加收货地址": "添加收货地址",
  "确认": "确认",
  "添加送货地址": "添加送货地址",
  "收件人": "收件人",
  "名": "名",
  "姓": "姓",
  "地区": "地区",
  "详细地址": "详细地址",
  "输入公寓号码街道道路地址": "输入公寓号码、街道/道路地址等",
  "如果没有门牌号可以输入": "如果没有门牌号，可以输入0000",
  "邮政编码": "邮政编码",
  "电话号码": "电话号码",
  "税号": "税号",
  "地址标签": "地址标签",
  "默认地址": "默认地址",
  "门号": "门号",
  "选择": "选择",
  "国家": "国家",
  "收件人必须填写": "收件人必须填写",
  "国家和州/省必须填写": "国家和州/省必须填写",
  "详细地址必须填写": "详细地址必须填写",
  "邮政编码必须填写": "邮政编码必须填写",
  "电话号码必须填写": "电话号码必须填写",
  "公司": "公司",
  "请先添加收件地址": "请先添加收件地址",
  "编辑收货地址": "编辑收货地址",
  "您确认删除吗": "您确认删除吗?",
  "所有包裹": "所有包裹",
  "运费": "运费",
  "确认收货": "确认收货",
  "物流信息": "物流信息",
  "账单": "账单",
  "提现": "提现",
  "充值金额": "充值金额",
  "请输入金额": "请输入金额",
  "选择充值方式": "选择充值方式",
  "充值步骤": "充值步骤",
  "充值地址": "充值地址",
  "完成付款": "完成付款",
  "记录": "记录",
  "充值记录": "充值记录",
  "银行名称": "银行名称",
  "收款人": "收款人",
  "银行卡": "银行卡",
  "待审核": "待审核",
  "已完成": "已完成",
  "提现记录": "提现记录",
  "姓名": "姓名",
  "提款": "提款",
  "可用余额": "可用余额",
  "提款金额": "提款金额",
  "请输入提款金额": "请输入提款金额",
  "编辑您的银行卡": "编辑您的银行卡",
  "您的银行卡账户": "您的银行卡账户",
  "保存": "保存",
  "请填写持卡人姓名": "请填写持卡人姓名",
  "请填写银行名称": "请填写银行名称",
  "请填写银行卡": "请填写银行卡",
  "未通过原因": "未通过原因",
  "未通过": "未通过",
  "汇款中": "汇款中",
  "已汇款": "已汇款",
  "取款金额": "取款金额",
  "步骤": "步骤",
  "选购商品": "选购商品",
  "仓储质检": "仓储&质检",
  "运输到家": "运输到家",
  "或者": "或者",
  "tips_text": "如果您已经拥有帐户，请使用您的帐户登录，然后在您的个人信息页面链接到脸书、谷歌或者苹果。",
  "使用脸书登录": "使用脸书登录",
  "使用谷歌登录": "使用谷歌登录",
  "使用苹果登录": "使用苹果登录",
  "没有账号": "没有账号，立即",
  "直播": "直播",
  "关注": "关注",
  "精选": "精选",
  "tabbar.商城": "商城",
  "tabbar.订单": "订单",
  "tabbar.订单详情": "订单详情",
  "我的订单": "我的订单",
  "我的地址": "我的地址",
  "网购专家": "网购专家",
  "其他功能": "其他功能",
  "邀请有礼": "邀请有礼",
  "实名认证": "实名认证",
  "系统设置": "系统设置",
  "账号管理": "账号管理",
  "客服中心": "客服中心",
  "收货地址": "收货地址",
  "新增收货地址": "新增收货地址",
  "购物车": "购物车",
  "请输入关键字": "请输入关键字",
  "拼多多": "拼多多",
  "代购订单": "代购订单",
  "我的集运包裹": "我的集运包裹",
  "自助集运包裹": "自助集运包裹",
  "当前状态": "当前状态",
  "实付": "实付",
  "平台订单号": "平台订单号",
  "支付编号": "支付编号",
  "订单状态": "订单状态",
  "查看已完成订单": "查看已完成订单",
  "五项服务全面呵护你的包裹号": "五项服务全面呵护你的包裹号",
  "点击步骤即可查看详情哦~": "点击步骤即可查看详情哦~",
  "入库中": "入库中",
  "专业质检": "专业质检",
  "商品实拍": "商品实拍",
  "加固/重新包装": "加固/重新包装",
  "已完成,待集运": "已完成,待集运",
  "接受瑕疵": "接受瑕疵",
  "退款": "退款",
  "kf_hint": "查询到该商品可能有瑕疵,请问是否接受有瑕疵或者退款?有疑问可联系 VAVABUY 客服",
  "编辑资料": "编辑资料",
  "请输入昵称": "请输入昵称",
  "昵称": "昵称",
  "保存修改": "保存修改",
  "请勾选确认接受瑕疵": "请勾选确认接受瑕疵",
  "返回": "返回",
  "同意并已阅读免责说明": "同意并已阅读免责说明",
  "是否专业质检": "是否专业质检",
  "商品仓库": "商品仓库",
  "集运包裹": "集运包裹",
  "物流详细": "物流详细",
  "查看物流": "查看物流",
  "去结算": "去结算",
  "确定要退出登录吗": "确定要退出登录吗?",
  "提示": "提示",
  "说点什么...": "说点什么...",
  "评论": "评论",
  "发送": "发送",
  "回复": "回复",
  "退出登录": "退出登录",
  "个人资料": "个人资料",
  "1688工厂直销": "1688 工厂直销",
  "工厂直销": "工厂直销",
  "服装、美妆、母婴、食品、数码产品、家电、家具": "服装、美妆、母婴、食品、数码产品、家电、家具",
  "全球最大的C2C电商平台之一": "全球最大的C2C电商平台之一",
  "主流电子商务应用产品平台": "主流电子商务应用产品平台",
  "查看并确认": "查看并确认",
  "验证码为必填项": "验证码为必填项",
  "请输入电子邮件": "请输入电子邮件",
  "验证码": "验证码",
  "我的邀请码": "我的邀请码",
  "推广步骤": "推广步骤",
  "证件类型": "证件类型",
  "身份证号码": "身份证号码",
  "上传证件正面照片": "上传证件正面照片",
  "上传证件反面照片": "上传证件反面照片",
  "请选择证件类型": "请选择证件类型",
  "请填写身份证号码": "请填写身份证号码",
  "请填写姓名": "请填写姓名",
  "成功": "成功",
  "失败": "失败",
  "刚刚": "刚刚",
  "分钟前": "分钟前",
  "小时前": "小时前",
  "昨天": "昨天",
  "天前": "天前",
  "身份证": "身份证",
  "护照": "护照",
  "驾驶证": "驾驶证",
  "密码是必需的且为6位": "密码是必需的且为6位",
  "链接已复制": "链接已复制",
  "verification_text": "我们不会强制要求客户进行实名，为了不影响购物体验如果您购买的商品超过了1000美元。根据澳大利亚海关规定，我们需要您的证件来更快的处理这个过程。",
  "请输入支付密码": "请输入支付密码",
  "qualityInspection": "专业质检是一项增值服务，该服务收取{amount}元。我们会在发往您所在国家之前，帮助您验证商品的健康质量并拍摄照片给您确认。",
  "待确认": "待确认",
  "分享给好友": "分享给好友",
  "分享到朋友圈": "分享到朋友圈",
  "查看": "查看",
  "去支付": "去支付",
  "关于vavabuy": "关于 VAVABUY",
  "我知道了": "我知道了",
  "关于我们": "关于我们",
  "用户协议": "用户协议",
  "隐私协议": "隐私协议",
  "违规物品说明": "违规物品说明",
  "上传失败": "上传失败",
  "证件号码": "证件号码",
  "质检费用": "质检费用",
  "入库时间": "入库时间",
  "支付成功": "支付成功！",
  "继续购物": "继续购物",
  "查看订单": "查看订单",
  "增值服务": "增值服务",
  "易碎品加固": "易碎品加固",
  "标准质检": "标准质检",
  "优先采购": "优先采购",
  "个性化拍照": "个性化拍照",
  "服务说明": "服务说明",
  "增值费用": "包含增值费用",
  "_gxhpz_desc": "1、满足您对商品细节查看的需求，您可以在下单时进行备注，一张照片只能满足一个要求拍照，如果需要更多细节，请在选择下单数量的同时备注对应的拍摄要求。\n 2、在您选择支付成功后且商品为“在仓”状态，我们将在24小时内为您操作完成。",
  "_yspjg_desc": "1、使用气泡柱对易碎/易损商品（如玻璃制品、手办等）进行加固包装。\n 2、操作完成后会改变商品的重量、体积。\n3、在您选择支付成功后且商品为“在仓”状态，我们将在24小时内为您操作完成。",
  "_yxdg_desc": "勾选“优先采购”服务的订单，将在买手工作时间4个小时内处理；如需进一步确认或补款订单需要客户配合处理后再进行采购。订单提交后，“优先采购”服务费用将不退还。",
  "_bzzj_desc": "1.提供商品正常角度、包装、吊牌、瑕疵的检查服务，并拍摄 2–3 张 清晰照片供您查看。\n2.在您选择支付成功后且商品为“在仓”状态，我们将在 24 小时内为您操作完成。",
  "Google支付": "Google支付",
  "Apple支付": "Apple支付",
  "仓储期": "仓储期",
  "天": "天",
  "续期": "续期",
  "已过期": "已过期",
  "续存储期": "续存储期",
  "续存储期提示": "续存储期最多为100天",
  "总计": "总计",
  "商品数量": "商品数量",
  "单价": "单价",
  "pay_fail_msg": "支付失败, 请检查！",
  "我的优惠券": "我的优惠券",
  "可使用": "可使用",
  "已使用": "已使用",
  "立即使用": "立即使用",
  "满": "满",
  "可用": "可用",
  "minimum_amount": "满{amount}可用",
  "领取成功": "领取成功",
  "运费券": "运费券",
  "购物券": "购物券",
  "银行卡号": "银行卡号",
  "有效期": "有效期",
  "安全码": "安全码",
  "请输入消息内容": "请输入消息内容",
  "猜你想问": "猜你想问",
  "VAVABUY专属官方客服": "VAVABUY 专属官方客服",
  "付费咨询": "付费咨询",
  "您已经开通专属客服": "您已经开通专属客服",
  "网购助手": "网购助手",
  "领": "领",
  "系统": "系统",
  "重置密码": "重置密码",
  "选择物流路线": "选择物流路线",
  "邮寄周期": "邮寄周期",
  "报价说明": "报价说明",
  "详情": "详情",
  "请选择物流路线": "请选择物流路线",
  "正在加载": "正在加载...",
  "条新消息": "条新消息",
  "你确定要删除此订单吗？": "你确定要删除此订单吗？",
  "会话已关闭": "会话已关闭",
  "结束会话": "结束会话",
  "申请退款": "申请退款",
  "在线": "在线",
  "page.user_chat.tipPopupContentForCloseChat": "您确认要结束当前会话吗?",
  "page.user_chat.tipPopupContentForRefund": "您确认要申请退款吗?",
  "page.user_chat.tipPopupContentForPay": "<view>本服务为收费咨询项目，每次服务收费 1.3 美元，我们承诺持续为您提供服务，直至您的问题获得满意解决为止。</view><view class='' style='margin:16rpx 0 0;'>如果您的问题未得到有效解决，我们承诺将所支付的费用全额退回至您的账户余额。</view>",
  "正在安装文件": "正在安装文件...",
  "应用资源更新完成": "应用资源更新完成！",
  "文件下载失败": "文件下载失败...",
  "准备下载": "准备下载...",
  "开始下载": "开始下载...",
  "已下载": "已下载",
  "已取消下载": "已取消下载",
  "安装文件失败": "安装文件失败",
  "新版本": "发现新版本",
  "发现新版本": "发现新版本：",
  "立即升级": "立即升级",
  "暂不升级": "暂不升级",
  "正在为您更新请耐心等待": "正在为您更新，请耐心等待",
  "升级APP": "升级APP",
  "取消下载": "取消下载",
  "后台下载": "后台下载",
  "暂无新版本": "暂无新版本",
  "返回首页": "返回首页",
  "查看包裹": "查看包裹",
  "warehouse_tips": "您的运单已创建，请耐心等待具体运费生成通常需要1到2个小时。您可以在包裹中心确认您的国际包裹。",
  "预付费用明细": "预付费用明细",
  "实际运费明细": "实际运费明细",
  "其他费用明细": "其他费用明细",
  "预估费用": "预估费用",
  "预估运费": "预估运费",
  "预估运费重": "预估运费重",
  "首重": "首重",
  "续重": "续重",
  "操作费": "操作费",
  "报关费": "报关费",
  "燃油附加费": "燃油附加费",
  "偏远地区费用": "偏远地区费用",
  "旺季附加费": "旺季附加费",
  "运费优惠": "运费优惠",
  "实际费用": "实际费用",
  "实际运费": "实际运费",
  "实际计费重": "实际计费重",
  "实际体积": "实际体积",
  "其他费用": "其他费用",
  "打包费": "打包费",
  "商品已下架": "商品已下架",
  "相机权限说明": "相机权限说明",
  "用于上传用户头像、或依据图片信息搜索内容": "用于上传用户头像、或依据图片信息搜索内容",
  "存储权限说明": "存储权限说明",
  "用于选择照片": "用于选择照片或上传用户头像",
  "你想取消付款嘛": "你想取消付款吗？",
  "订单取消后无法恢复，请选择取消付款的原因": "订单取消后无法恢复，请选择取消付款的原因",
  "请输入取消原因": "请输入取消原因",
  "uni.app.quit": "再按一次退出应用",
  "订单处理中": "订单处理中...",
  "运输中": "运输中",
  "不想要了": "不想要了",
  "买错了": "买错了",
  "价格太贵": "价格太贵",
  "邀请记录": "邀请记录",
  "暂无邀请记录": "暂无邀请记录",
  "质检照片": "质检照片",
  "系统消息": "系统消息",
  "未读": "未读",
  "消息详情": "消息详情",
  "待支付": "待支付",
  "待入库": "待入库",
  "待质检": "待质检",
  "待集运": "待集运",
  "退款和售后": "退款和售后",
  "体积": "体积",
  "重量": "重量",
  "明细": "明细",
  "总体积": "总体积",
  "总重量": "总重量",
  "续重费用": "续重费用",
  "首重费用": "首重费用",
  "您将在安全的环境下付款给": "您将在安全的环境下付款给",
  "从VAVABUY到": "从 VAVABUY 到",
  "请输入重量": "请输入重量",
  "商品类别": "商品类别",
  "查询": "查询",
  "长度": "长度",
  "宽度": "宽度",
  "高度": "高度",
  "热门平台": "热门平台",
  "立即进入": "立即进入",
  "网购专家指引": "网购专家指引",
  "帮你快速上手选择性价比商品": "帮你快速上手选择性价比商品",
  "点击跳转": "点击跳转",
  "追踪订单": "追踪订单",
  "价格追踪": "价格追踪",
  "关注列表": "关注列表",
  "请填写必填信息": "请填写必填信息",
  "目的地": "目的地",
  "暂无选项": "暂无选项",
  "请选择商品类别": "请选择商品类别",
  "比加入时": "比加入时",
  "降": "降",
  "涨": "涨",
  "进行中的订单": "进行中的订单",
  "手机号": "手机号",
  "手机登录": "手机登录",
  "手机号为必填项": "手机号为必填项",
  "邮箱登录": "邮箱登录",
  "手机注册": "手机注册",
  "邮箱注册": "邮箱注册",
  "手机重置": "手机重置",
  "邮箱重置": "邮箱重置",
  "请输入手机号": "请输入手机号",
  "ABA KHQR": "ABA KHQR",
  "暂无优惠券": "暂无优惠券",
  "免邮专区": "免邮专区",
  "实用功能": "实用功能",
  "特色优惠": "特色优惠",
  "待评价": "待评价",
  "查看评论": "查看评论",
  "确定收到货了吗": "确定收到货了吗？",
  "购物车预览": "购物车预览",
  "商品评价": "商品评价",
  "评价内容": "评价内容",
  "分享你的使用感受，帮助其他买家选择": "分享你的使用感受，帮助其他买家选择",
  "上传图片": "上传图片",
  "暂无评论内容": "暂无评论内容",
  "用户评论": "用户评论",
  "总销量": "总销量：",
  "福利中心": "福利中心",
  "VAVA精选": "VAVA精选",
  "我要回购": "我要回购",
  "敬请期待": "敬请期待",
  "门店": "门店",
  "恭喜！您有一份盲盒待解锁": "恭喜！您有一份盲盒待解锁",
  "一会儿再说": "一会儿再说",
  "立即打开": "立即打开",
  "我的盲盒": "我的盲盒",
  "我的折扣券": "我的折扣券",
  "请注意盲盒有效期": "请注意盲盒有效期",
  "有效期限：": "有效期限：",
  "恭喜！您获得": "恭喜！您获得",
  "领取": "领取",
  "盲盒兑换券": "盲盒兑换券",
  "兑换码": "兑换码",
  "回购": "回购",
  "可回购": "可回购",
  "已回购": "已回购",
  "回购中": "回购中",
  "门店列表": "门店列表",
  "选择视频": "选择视频",
  "上传视频": "上传视频",
  "申请回购": "申请回购",
  "请上传视频": "请上传视频",
  "填写物流": "填写物流",
  "物流公司": "物流公司",
  "请填写物流公司": "请填写物流公司",
  "快递单号": "快递单号",
  "请填写快递单号": "请填写快递单号",
  "福利规则": "福利规则",
  "回购规则": "回购规则",
  "设置交易密码": "设置交易密码",
  "输入PIN码进行验证": "输入 PIN 码进行验证",
  "输入原PIN码进行验证": "输入原 PIN 码进行验证",
  "输入新PIN码进行验证": "输入新 PIN 码进行验证",
  "199元包邮专区": "199元包邮专区",
  "柬埔寨": "柬埔寨",
  "转运服务": "转运服务",
  "或者选择你的方式": "或者选择你的方式",
  "免运费区域": "免运费区域",
  "来自卖家": "来自卖家",
  "送货上门": "送货上门",
  "新": "新",
  "代购": "代购",
  "包邮": "包邮",
  "199包邮": "199包邮",
  "优化预算成本": "优化预算成本",
  "更新最低报价": "更新最低报价",
  "关注最新信息": "关注最新信息",
  "意向表单": "意向表单",
  "意向记录": "意向记录",
  "商品名称": "商品名称",
  "请输入商品名称": "请输入商品名称",
  "商品图片": "商品图片",
  "商品详细描述": "商品详细描述",
  "请输入商品详细描述": "请输入商品详细描述",
  "价格区间": "价格区间",
  "购买数量": "购买数量",
  "联系人电话": "联系人电话",
  "请输入联系人电话": "请输入联系人电话",
  "联系人姓名": "联系人姓名",
  "请输入联系人姓名": "请输入联系人姓名",
  "最低价": "最低价",
  "最高价": "最高价",
  "元": "元",
  "tabbar.店铺": "店铺"
}